/************************************************************************************************************************
*  
*  netfinder Style Sheets  
*  
*  ÃÖÃÊ ÀÛ¼º : 2005. 07. 25
*  ÃÖÁ¾ ¼öÁ¤ : 2006. 04. 11
*
*  ÀÛ¼ºÀÚ : ¿ì´ö¼º (netfinder.co.kr)

*  ¾Æ·¡ ½ºÅ¸ÀÏÀ» ±âº»À¸·Î °Ô½ÃÆÇ¿¡ Àû¿ëµË´Ï´Ù.
*  ¾Æ·¡ ½ºÅ¸ÀÏÀº Àý´ë Áö¿ìÁö ¸¶½Ã°í color¸¸ ¹Ù²Ù°í °Ô½ÃÆÇ¿¡ ½ºÅ¸ÀÏÀ» º¯°æÇÏ¼¼¿ä
*  ºÎµæÀÌÇÏ°Ô ½ºÅ¸ÀÏÀ» Ãß°¡ÇÒ ½Ã¿¡´Â ÃÖÇÏ´Ü  Ãß°¡(2000, 00, 00) ºÎºÐ¿¡ ³â,¿ù,ÀÏ ¼øÀ¸·Î ÀÔ·ÂÈÄ Ãß°¡µÈ ½ºÅ¸ÀÏÀ» Àû¿ëÇØÁÖ¼¼¿ä
* 
************************************************************************************************************************/


p{margin-top:1px;margin-bottom:1px;}

/* °Ô½ÃÆÇ ¸®½ºÆ® ÇØ´õ */
.head_bg {border:1px dotted #B1B1B1; background-color:#FBFBF6;}

.head_setup {color:#555555; font:12px Verdana, ±¼¸²; font-weight:bold; letter-spacing:-0.05em; height:25;}
.head_setup A:link {color:#555555; font:12px Verdana, ±¼¸²; text-decoration:none; font-weight:bold; letter-spacing:-0.05em; height:25;}
.head_setup A:visited {color:#555555; font:12px Verdana, ±¼¸²; text-decoration:none; font-weight:bold; letter-spacing:-0.05em; height:25;}
.head_setup A:active {color:#555555; font:12px Verdana, ±¼¸²; text-decoration:none; font-weight:bold; letter-spacing:-0.05em; height:25;}
.head_setup A:hover {color:#00118F; font:12px Verdana, ±¼¸²; text-decoration:none; font-weight:bold; letter-spacing:-0.05em; height:25;}

.head_bold {color:#555555; font:12px Verdana, ±¼¸²; font-weight:bold; letter-spacing:-0.05em; padding:6 0 0 0; text-align:center; height:29; background-color:#F2F2F2;}
.head_num {color:#FF6666; font:9px Tahoma; font-weight:bold;}
.head_select {color:#ECF1FD; font:12px Verdana, ±¼¸²; padding:0 0 2 3; letter-spacing:-0.05em; background-color:#4A61A1;}
.head_top_line {background-color:#B1B1B1; height:2;}
.head_tail_line {background-color:#B1B1B1; height:1;}
.head_tail_shadow {background-color:#F0F0F0; height:2;}
.head_line {background-color:#F2F2F2;}

/* °Ô½ÃÆÇ ¸®½ºÆ® ¹Ùµð */
#body_line {border-bottom-width:1px; border-bottom-color:#CCCCCC; border-bottom-style:dotted; height:34;}
#body_line2 {border-bottom-width:1px; border-bottom-color:#CCCCCC; border-bottom-style:dotted;}
#body_line_plan {background-color:#EBF0F7; border-width:1px; border-color:#CCCCCC; border-style:dotted; padding:2 2 2 2;}
#body_line_plan2 {background-color:#F3F7FC; border-width:3px; border-color:#FFFFFF; border-style:solid; padding:10 10 10 10;}
#body_line_plan3 {background-color:#F3F3F3; border-width:1px; border-color:#CCCCCC; border-style:dotted; padding:3 5 3 5;}
#body_line_faq {background-color:#FAFCFF; border-top-width:2px; border-top-color:#CCCCCC; border-top-style:solid; border-bottom-width:2px; border-bottom-color:#CCCCCC; border-bottom-style:solid;}
.body_num {font:10px MS Gothic; color:#6E6E6E;}
.body_data {color:#6E6E6E; font:11px Tahoma;}
.body_name {font:12px Verdana, ±¼¸²; color:#6E6E6E;}
.body_category {font:12px Verdana, ±¼¸²; letter-spacing:-0.05em; color:#FF6666; font-weight:bold;}
.body_plan {font:12px tahoma; color:#353535; font-weight:bold;}
.body_comment {color:#FF6666; font:9px Tahoma; font-weight:bold;}
.body_comment2 {color:#FF6666; font:12px Tahoma; font-weight:bold;}

.body_productname {font:12px Verdana, ±¼¸²; color:#FD731F; font-weight:bold; letter-spacing:-0.05em;}
.body_productname A:link {font:12px Verdana, ±¼¸²; color:#FD731F; text-decoration:none; font-weight:bold; letter-spacing:-0.05em;}
.body_productname A:visited {font:12px Verdana, ±¼¸²; color:#FD731F; text-decoration:none; font-weight:bold; letter-spacing:-0.05em;}
.body_productname A:active {font:12px Verdana, ±¼¸²; color:#FD731F; text-decoration:none; font-weight:bold; letter-spacing:-0.05em;}
.body_productname A:hover {font:12px Verdana, ±¼¸²; color:#FF3C15; text-decoration:none; font-weight:bold; letter-spacing:-0.05em;}

.body_price {color:#E49169; font:11px Tahoma; font-weight:bold;}
.body_line {background-color:#B1B1B1; height:1;}
.body_shadow {background-color:#F1F1F0; height:2;}
.body_border {border:2px solid #E8E8E8;}
.body_border2 {border:4px solid #DA0001;}

.body_subject {color:#757575; font:12px Verdana, ±¼¸²; letter-spacing:-0.05em;}
.body_subject A:link {color:#757575; font:12px Verdana, ±¼¸²; text-decoration:none; letter-spacing:-0.05em;}
.body_subject A:visited {color:#757575; font:12px Verdana, ±¼¸²; text-decoration:none; letter-spacing:-0.05em;}
.body_subject A:active {color:#757575; font:12px Verdana, ±¼¸²; text-decoration:none; letter-spacing:-0.05em;}
.body_subject A:hover {color:#000000; font:12px Verdana, ±¼¸²; text-decoration:underline; letter-spacing:-0.05em;}

.body_subject2 {font:11px Tahoma, ±¼¸²; color:#454545; text-decoration: none; font-weight:bold; letter-spacing:-0.02em;}
.body_subject2 A:link {font:11px Tahoma, ±¼¸²; color:#454545; text-decoration: none; font-weight:bold; letter-spacing:-0.02em;}
.body_subject2 A:visited {font:11px Tahoma, ±¼¸²; color:#454545; text-decoration: none; font-weight:bold; letter-spacing:-0.02em;}
.body_subject2 A:active {font:11px Tahoma, ±¼¸²; color:#454545; text-decoration: none; font-weight:bold; letter-spacing:-0.02em;}
.body_subject2 A:hover {font:11px Tahoma, ±¼¸²; color:#242424; text-decoration: none; font-weight:bold; letter-spacing:-0.02em;}

.body_term {color:#B1B1B1; font:12px Verdana, ±¼¸²; text-decoration:underline; font-weight:bold;}
.body_term A:link {color:#B1B1B1; font:12px Verdana, ±¼¸²; text-decoration:underline; font-weight:bold;}
.body_term A:visited {color:#B1B1B1; font:12px Verdana, ±¼¸²; text-decoration:underline; font-weight:bold;}
.body_term A:active {color:#B1B1B1; font:12px Verdana, ±¼¸²; text-decoration:underline; font-weight:bold;}
.body_term A:hover {color:#2D4EB9; font:12px Verdana, ±¼¸²; text-decoration:underline; font-weight:bold;}

.body_sitename {color:#B1B1B1; font:12px Verdana, ±¼¸²; text-decoration:underline; font-weight:bold;}

.body_here {color:#6C6C6C; font:12px Verdana, ±¼¸²; font-weight:bold;}
.body_here A:link {color:#6C6C6C; font:12px Verdana, ±¼¸²; text-decoration:none; font-weight:bold;}
.body_here A:visited {color:#6C6C6C; font:12px Verdana, ±¼¸²; text-decoration:none; font-weight:bold;}
.body_here A:active {color:#6C6C6C; font:12px Verdana, ±¼¸²; text-decoration:none; font-weight:bold;}
.body_here A:hover {color:#363636; font:12px Verdana, ±¼¸²; text-decoration:none; font-weight:bold;}

.body_url {color:#757575; font:font:11px tahoma;}
.body_url A:link {color:#757575; font:11px tahoma; text-decoration:none;}
.body_url A:visited {color:#757575; font:11px tahoma; text-decoration:none;}
.body_url A:active {color:#757575; font:11px tahoma; text-decoration:none;}
.body_url A:hover {color:#3C3C3C; font:11px tahoma; text-decoration:none;}

.body_bold {font:12px Verdana, ±¼¸²; color:#666666; text-decoration: none; font-weight:bold; letter-spacing:-0.05em;}
.body_bold A:link {font:12px Verdana, ±¼¸²; color:#666666; text-decoration: none; font-weight:bold; letter-spacing:-0.05em;}
.body_bold A:visited {font:12px Verdana, ±¼¸²; color:#666666; text-decoration: none; font-weight:bold; letter-spacing:-0.05em;}
.body_bold A:active {font:12px Verdana, ±¼¸²; color:#666666; text-decoration: none; font-weight:bold; letter-spacing:-0.05em;}
.body_bold A:hover {font:12px Verdana, ±¼¸²; color:#000000; text-decoration: none; font-weight:bold; letter-spacing:-0.05em;}


/* °Ô½ÃÆÇ ¸®½ºÆ® Ç²´õ */
.tail_input {color: #6E6E6E; font:12px Verdana, ±¼¸²; background-color:#FFF; padding:1 0 2 3; width:160; height:19;border:1px solid #C5C5C5}
.tail_select {color: #6E6E6E; font:12px Verdana, ±¼¸²; border:1px solid #DEDEDE; padding:0 0 2 3; letter-spacing:-0.05em;}
.tail_line {background-color:#B1B1B1; height:1;}
.tail_shadow {background-color:#F0F0F0; height:2;}


/* °Ô½ÃÆÇ ¸®½ºÆ® ÇØ´õ */
.view_line {background-color:#B1B1B1; height:2;}
.view_tail_line {background-color:#B1B1B1; height:1;}
.view_tail_shadow {background-color:#F1F1F0; height:1;}
.view_subject {color:#555555; font:12px Verdana, ±¼¸²; background-color:#F2F2F2; height:33; font-weight:bold; border-bottom-width:1px; border-bottom-color:#CCCCCC; border-bottom-style:dotted;}
.view_subject2 {color:#555555; font:12px Verdana, ±¼¸²; background-color:#FFFFFF; height:33; font-weight:bold; border-bottom-width:1px; border-bottom-color:#CCCCCC; border-bottom-style:dotted;}
.view_text {color:#6E6E6E; font:12px Verdana, ±¼¸²; font-weight:bold; padding:5 0 4 4;}
.view_category {font:12px Verdana, ±¼¸²; color:#1C439E; font-weight:bold;}
.view_name {font:12px Verdana, ±¼¸²; color:#6E6E6E; font-weight:bold;}
.view_num {color:#6E6E6E; font:11px tahoma;}
.view_ip {font:9px Tahoma; color:#B1B1B1;}
.view_blank {height:6; background-color:#F2F2F2;}
.view_blank2 {height:3;}
#view_bg {background-color:#F2F2F2;}
.view_productname {font:14px µ¸¿ò; color:#FD9C1F; font-weight:bold; letter-spacing:-0.1em;}
.view_brand {font:12px Verdana, ±¼¸²; color:#2D7AAD; font-weight:bold; letter-spacing:-0.05em;}
.view_air {color:#6E8FD9; font:11px Tahoma; font-weight:bold;}
.view_price {color:#E49169; font:11px Tahoma; font-weight:bold;}

.view_url {color:#6E6E6E; font:font:11px tahoma, ±¼¸²;}
.view_url A:link {color:#6E6E6E; font:11px tahoma, ±¼¸²; text-decoration:none;}
.view_url A:visited {color:#6E6E6E; font:11px tahoma, ±¼¸²; text-decoration:none;}
.view_url A:active {color:#6E6E6E; font:11px tahoma, ±¼¸²; text-decoration:none;}
.view_url A:hover {color:#FF6666; font:11px tahoma, ±¼¸²; text-decoration:none;}

.view_file {color:#6E6E6E; font:11px tahoma, ±¼¸²;}
.view_file A:link {color:#6E6E6E; font:11px tahoma, ±¼¸²; text-decoration:none;}
.view_file A:visited {color:#6E6E6E; font:11px tahoma, ±¼¸²; text-decoration:none;}
.view_file A:active {color:#6E6E6E; font:11px tahoma, ±¼¸²; text-decoration:none;}
.view_file A:hover {color:#FF6666; font:11px tahoma, ±¼¸²; text-decoration:none;}

.view_border {border:4px solid #EBEBEC;}
.view_border2 {border:4px solid #EFEFF0;}



/* °Ô½ÃÆÇ ÄÚ¸àÆ® */
.comment_input {color: #6E6E6E; font:12px tahoma, ±¼¸²; background-color:#FFFFFF; border:1px solid #ADADAD; padding:2 0 2 3; height:19;}
.comment_textarea {color: #6E6E6E; font:12px tahoma, ±¼¸²; background-color:#FFFFFF; border:1px solid #ADADAD; padding:8 8 8 8;}
.comment_eng {font:12px Tahoma; color:#6E6E6E; font-weight:bold;}
.comment_num {font:9px Tahoma;}
.comment_name {font:12px tahoma, ±¼¸²; color:#6E6E6E;}
.comment_line {background-color:#CCCCCC; height:1;}
.comment_shadow {background-color:#F1F1F0; height:2;}
.comment_ip {font:9px Tahoma; color:#FC0000;}



/* °Ô½ÃÆÇ ±Û¾²±â */
.write_text_input {font:12px Verdana, ±¼¸²; color:#6E6E6E; background-color:#F2F2F2; padding:2 0 2 8;}
.write_text_radio {font:12px Verdana, ±¼¸²; color:#6E6E6E; background-color:#F2F2F2; padding:2 0 2 8; height:28;}
.write_text_textarea {font:12px Verdana, ±¼¸²; color:#6E6E6E; background-color:#F2F2F2; padding:5 0 5 8;}
.write_text {font:12px Verdana, ±¼¸²; color:#6E6E6E; background-color:#F2F2F2; letter-spacing:-0.05em; font-weight:bold; padding:7 0 5 8;}
.write_input {color: #6E6E6E; font:12px Verdana, ±¼¸²; background-color:#FFFFFF; border:1px solid #AFAFAF; padding:2 0 2 3; height:19;}
.write_select{color: #FFFFFF; font:12px Verdana, ±¼¸²; background-color:#B1B1B1; border:1px solid #AFAFAF; padding:2 0 2 3; height:19;}
.write_textarea {color: #6E6E6E; font:12px Verdana, ±¼¸²; background-color:#FFFFFF; border:1px solid #AFAFAF; padding:4 4 4 4;}
.write_line {background-color:#B1B1B1; height:1;}
.write_shadow {background-color:#F1F1F0; height:2;}
.write_han {font:14px µ¸¿ò; color:#555555; padding:0 0 8 0; font-weight:bold; letter-spacing:-0.18em;}
.write_eng {color:#6E6E6E; font:9px tahoma, verdana;}
.write_blank {height:6;}
.write_bold {color:#FF6666; font:12px Verdana, ±¼¸²; font-weight:bold;}




/* »èÁ¦ ¹× ÆÐ½º¿öµå */
.depa_input {color: #6E6E6E; font:12px Verdana, ±¼¸²; background-color:#FFFFFF; border:1px solid #ADADAD; padding:2 0 2 3; height:19;}
.depa_eng {font:12px Tahoma; color:#6E6E6E; font-weight:bold;}
.depa_line {background-color:#B1B1B1; height:1;}
.depa_shadow {background-color:#F1F1F0; height:2;}



/* Ãß°¡(2000. 00. 00) */

/* ÅÇ¸Þ´º *********************/
.off {font:12px Verdana, ±¼¸²; color:#707070; cursor:hand; text-align:center; height:26px; font-weight:bold; letter-spacing:-0.05em;}
.off A:link {font:12px Verdana, ±¼¸²; color:#707070; cursor:hand; text-align:center; height:26px; font-weight:bold; text-decoration:none; letter-spacing:-0.05em;}
.off A:visited {font:12px Verdana, ±¼¸²; color:#707070; cursor:hand; text-align:center; height:26px; font-weight:bold; text-decoration:none; letter-spacing:-0.05em;}
.off A:active {font:12px Verdana, ±¼¸²; color:#707070; cursor:hand; text-align:center; height:26px; font-weight:bold; text-decoration:none; letter-spacing:-0.05em;}
.off A:hover {font:12px Verdana, ±¼¸²; color:#3C3C3C; cursor:hand; text-align:center; height:26px; font-weight:bold; text-decoration:none; letter-spacing:-0.05em;}

.on {font:12px Verdana, ±¼¸²; color:#FF5501; cursor:hand; text-align:center; height:26px; font-weight:bold; letter-spacing:-0.05em;}
.on A:link {font:12px Verdana, ±¼¸²; color:#FF5501; cursor:hand; text-align:center; height:26px; font-weight:bold; text-decoration:none; letter-spacing:-0.05em;}
.on A:visited {font:12px Verdana, ±¼¸²; color:#FF5501; cursor:hand; text-align:center; height:26px; font-weight:bold; text-decoration:none; letter-spacing:-0.05em;}
.on A:active {font:12px Verdana, ±¼¸²; color:#FF5501; cursor:hand; text-align:center; height:26px; font-weight:bold; text-decoration:none; letter-spacing:-0.05em;}
.on A:hover {font:12px Verdana, ±¼¸²; color:#FF3D01; cursor:hand; text-align:center; height:26px; font-weight:bold; text-decoration:none; letter-spacing:-0.05em;}

.layer_link {width:100%; padding:9 8 3 9;}


/* °ü°è»ç °Ô½ÃÆÇ */
.body_sState {font:12px Verdana, ±¼¸²; color:#FF6204; font-weight:bold; letter-spacing:-0.05em;}
.body_sState A:link {font:12px Verdana, ±¼¸²; color:#FF6204; text-decoration:none; font-weight:bold; letter-spacing:-0.05em;}
.body_sState A:visited {font:12px Verdana, ±¼¸²; color:#FF6204; text-decoration:none; font-weight:bold; letter-spacing:-0.05em;}
.body_sState A:active {font:12px Verdana, ±¼¸²; color:#FF6204; text-decoration:none; font-weight:bold; letter-spacing:-0.05em;}
.body_sState A:hover {font:12px Verdana, ±¼¸²; color:#FF3304; text-decoration:none; font-weight:bold; letter-spacing:-0.05em;}

.etc_bttn {
		color:#FFFFFF;
		font:12px Verdana,±¼¸²;
		font-weight:bold;
		background-color:#242424;
		padding:5 0 0 0;
		border-width:1px;
		border-style:solid;
		border-top-color:   #020202;
		border-left-color:  #020202;
		border-bottom-color:#3F3F3F; /* darkblue */
		border-right-color: #3F3F3F; /* darkblue */
	}

.etc_bttn2 {
		height:19px;
		color:#FFFFFF;
		font:11px µ¸¿ò;
		letter-spacing:-0.05em;
		font-weight:bold;
		background-color:#3C519E;
		padding:3 0 0 0;
		border-width:1px;
		border-style:solid;
		border-top-color:   #03126D;
		border-left-color:  #03126D;
		border-bottom-color:#4C6CD9; /* darkblue */
		border-right-color: #4C6CD9; /* darkblue */
	}
